<SubtitlesTrack>
  <Key time="0.9" value="Pour concurrencer les pony cars en vogue dans les années 60, le génial ingénieur John\nDeLorean mit le plus gros moteur produit par Pontiac dans un petit châssis." />
  <Key time="10.5" value="Le résultat est la Firebird, une voiture de sport qui existerait pendant 40 ans." />
  <Key time="16.0" value="DeLorean qui avait lancé la mode des muscle cars avec la GTO, était déterminé à faire\nentrer un gros V8 dans la Firebird." />
  <Key time="24.1" value="Même si General Motors, la maison mère de Pontiac, n'était pas emballé par cette idée, le\nV8 fut tout de même proposé en option, faisant ainsi de la Firebird, l'une des plus\npuissantes voitures de route." />
  <Key time="36.4" value="En 1969, Pontiac proposa une version encore plus performante de la Firebird, la Trans Am." />
  <Key time="46.3" value="Baptisée du nom du célèbre championnat de course, la Trans Am allait devenir une icône de\nla pop culture des années 70 et 80. On la vit dans le film 'Cours après moi shérif' et\nelle eut un rôle à part entière dans 'K2000'." />
  <Key time="60.0" value="" />
</SubtitlesTrack>